Subject: bird's eye maple

From: Gene Bilney <[email-masked]>
Date: Wed, 5 Apr 1995 16:36:43 -0500

I think I asked this before here but never got an answer so I will do
so again. Is there anyone out there up on trees who can tell me if
the species of maple that Bird's eye maple comes from tell me if it
is extinct or very rare. Thanks

---

From: [email-masked] (charles dunn)
Date: 9 Apr 1995 07:57:47 -0500

I don't know of any species of maple once used for furniture but now rare
or extinct.  My understanding is that bird's eye maple is a result of unusual
growth of some sort.  Perhaps it came from old-growth trees now rarely
harvested.

---

From: [email-masked] (Pollinator)
Date: 5 Apr 1995 22:13:53 -0400

Birds-eye maple is sugar maple.  I don't know the reason for the
unusual pattern.  I once cut up part of a log for firewood before
discovering the pattern.  I was able to salvage part of it.  The lower
part of the log had a punky core anyway. I've also seen sugar maple with a
curley pattern.

[email-masked]          Dave Green
Eastern Pollinator Newsletter,   PO Box 1215, Hemingway, SC  29554

---

From: [email-masked] (Pollinator)
Date: 5 Apr 1995 22:13:53 -0400

---

From: [email-masked] (Pollinator)
Date: 5 Apr 1995 22:13:53 -0400

---

From: [email-masked] (Patricia Schwalm)
Date: 7 Apr 1995 11:58:03 GMT

Gene Bilney ([email-masked]) wrote:
: I think I asked this before here but never got an answer so I will do
: so again. Is there anyone out there up on trees who can tell me if
: the species of maple that Bird's eye maple comes from tell me if it
: is extinct or very rare. Thanks

Bird's eye maple is a name for wood from maple trees with a fungal
infection that results in graining that looks like little bird's
eyes. I don't *think* any particular species is involved; but
you probably can't tell if the tree was infected until it has been
cut down. I suspect however they "ranch grow" maple trees nowadays 
is not conducive to achieving this effect. You may want to ask on
rec.antiques or rec.woodworking for more information.

Patty

---

From: [email-masked] (Willard Korfhage)
Date: Sat, 22 Apr 1995 16:13:40 GMT

In article <[email-masked]>, [email-masked] (Stephen Holbrook)
writes:
|> 
|> I believe they grow on the east coast of canada.They are rare,and are 
|> being cut down by poachers daily.

As a woodworker, I know a little about bird's eye maple. Bird's eye figure can
appear in other woods, but it seems to be most common in maple. I wouldn't be
surprised if some maple species are more prone to it than others, but I have
never heard one species cited as "the species" for bird's eye figure. The most
plausible explanation for bird's eye figure that I have heard was that it
develops into response to some environmental stress.
Hardwood loggers have observed that tress in certain environments are more prone
to developing bird's eye figures, but but no one know how to force it to
develop.

It is not considered rare and endangered, but it is not all that common, either.
I think that as long as we have maples, some of them will develop bird's eyes.

-- 
    Willard Korfhage
    ----------------
    Polytechnic University, 5 MetroTech, Brooklyn, NY 11201
    [email-masked]			(718) 260-3713